Subject: Re: [pcp] base #25 (new): Nested NAT support

From: "pcp issue tracker" <[email-masked]>
Date: Tue, 08 Feb 2011 22:59:43 -0000

#25: Nested NAT support

Changes (by dwing@…):

  * owner:  => dwing@…

Comment:

 nested NAT will be handled in a separate document, draft-wing-pcp-nested-
 nat

-- 
--------------------------------+-------------------------------------------
 Reporter:  multiple            |       Owner:  dwing@…        
     Type:  enhancement         |      Status:  new            
 Priority:  major               |   Milestone:                 
Component:  base                |     Version:  1.0            
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/pcp/trac/ticket/25#comment:3>
pcp <http://tools.ietf.org/pcp/>